Need grsecurity patch for linux 2.6.35

Discuss and suggest new grsecurity features

Moderators: spender, PaX Team

Need grsecurity patch for linux 2.6.35

Postby mohitbansal111 » Wed Jul 20, 2011 8:04 am

Hi,

I want to implement PAX aslr on my linux machine(version 2.6.35).
Which version of grsecurity is suitable for me ???
Also is it possible i get only patch for ASLR not any other functionality.

-Mohit
mohitbansal111
 
Posts: 6
Joined: Mon Jul 18, 2011 3:49 am

Re: Need grsecurity patch for linux 2.6.35

Postby Dearess » Sat Sep 24, 2011 2:59 am

mohitbansal111 wrote:Hi,
Also is it possible i get only patch for ASLR not any other functionality.


I think it is imposssible or you install everything or nothing..
Mobile Booster
how to boost low gsm signal with gsm repeater in big office.
Last edited by Dearess on Mon May 25, 2015 9:21 am, edited 4 times in total.
Dearess
 
Posts: 1
Joined: Sat Sep 24, 2011 2:56 am

Re: Need grsecurity patch for linux 2.6.35

Postby tjh » Mon Sep 26, 2011 3:36 pm

Take a look at pax.grsecurity.net

It has just the PaX patch.
tjh
 
Posts: 102
Joined: Sat Oct 16, 2004 8:19 pm
Location: Napier, New Zealand


Return to grsecurity development

cron